Apple cảnh báo về 3 lỗ hổng bảo mật mới, khuyên người dùng nên cập nhật iOS 14.4 ngay lập tức

Trên trang hỗ trợ của mình, Apple vừa chính thức ra thông báo về 3 lỗ hổng bảo mật mới trên iOS 14. Những lỗ hổng này đang được các hacker tích cực khai thác.

Hai lỗ hổng trong số này liên quan tới WebKit, công cụ mã nguồn mở được sử dụng trong trình duyệt Safari và iOS. Lỗ hổng còn lại liên quan tới nền tảng cung cấp API và hỗ trợ các trình điều khiển thiết bị dành cho nhà phát triển - Kernel Framework.

Về lỗ hổng Kernel, Apple thừa nhận rằng nó có thể cho phép ứng dụng độc hại leo thang đặc quyền. Trong khi đó, lỗ hổng WebKit có thể cho phép hacker tấn công thực thi mã tùy ý từ xa.

Apple không tiết lộ đã có bao nhiêu vụ tấn công được thực hiện dựa trên những lỗ hổng này.

Apple khuyên người dùng nên cập nhật ngay iOS 14.4
Apple khuyên người dùng nên cập nhật ngay iOS 14.4

Thực tế, Apple không hề biết về sự tồn tại của các lỗ hổng này cho tới khi nhận được cảnh báo từ một hacker mũ trắng giấu tên. Ngay sau đó, "Táo khuyết" đã tung ra bản iOS 14.4 để vá các lỗ hổng trên.

Apple khuyên người dùng iPhone được hỗ trợ iOS 14 ngay lập tức cập nhật lên phiên bản iOS 14.4 để đảm bảo an toàn. iOS 14.4 cũng bao gồm bản vá lỗi bàn phím bị lag và cho phép camera đọc những mã QR kích thước nhỏ hơn.

Các thiết bị và hệ sinh thái phần mềm của Apple thường được đánh giá cao về bảo mật nhưng vẫn tồn tại những lỗ hổng. Trong nhiều năm qua, không ít lần các chuyên gia bảo mật phát hiện ra lỗ hổng bảo mật trong hệ thống phần mềm cũng như trang web của Apple.

Thứ Năm, 28/01/2021 09:01
52 👨 1.234
0 Bình luận
Sắp xếp theo